## net.sourceforge.pmd.renderers
Class VBHTMLRenderer

    java.lang.Object
      net.sourceforge.pmd.renderers.AbstractRenderer
          net.sourceforge.pmd.renderers.VBHTMLRenderer

All Implemented Interfaces:
  Renderer

public class VBHTMLRenderer
extends AbstractRenderer
implements Renderer

Version:
  $Revision: 1.12 $ $Date: 2006/04/05 14:02:19 $
Author:
  Vladimir

Field Summary

Fields inherited from class net.sourceforge.pmd.renderers.AbstractRenderer
`showSuppressedViolations`

Constructor Summary
`VBHTMLRenderer()`

Method Summary
`java.lang.String` `render(Report report)`

Methods inherited from class net.sourceforge.pmd.renderers.AbstractRenderer
`showSuppressedViolations`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface net.sourceforge.pmd.renderers.Renderer
`showSuppressedViolations`

Constructor Detail

### VBHTMLRenderer

    public VBHTMLRenderer()

Method Detail

### render

    public java.lang.String render(Report report)

  Specified by:
    `render` in interface `Renderer`
  Specified by:
    `render` in class `AbstractRenderer`

Copyright © 2002-2006 InfoEther. All Rights Reserved.